
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/28A4A6_0_0.eot');
    src: url('../fonts/28A4A6_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/28A4A6_0_0.woff') format('woff'),
         url('../fonts/28A4A6_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body
{
    font-family: Avenir;
    background-color: White;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}
img
{
    border: 0px;
}
hr
{
    height: 1px;
    border: 0px;
    background-color: #cccccc;
}
table 
{
    border-spacing: 0px;
    border-collapse: collapse;
}
table tbody tr td
{
    vertical-align: top;
    padding: 0px;
}
a
{
    text-decoration: none;
    color: #944E8E;
}
a:hover
{
    color: #9eac3c;
    text-decoration: underline;
}
h1, h2, h3, p
{
    margin-top: 0px;
    padding-top: 0px;
}
h1
{
    color: #66CCCC;
}
h2
{
    color: #66CCCC;
}
h3
{
    color: #66CCCC;
}
h1 a, h2 a, h3 a
{
    color: inherit;
}
.clear
{
    clear: both;
}
form.paypal
{
    display: none;
}
a.paypal.button
{
    display: inline-block;
    font-weight: bold;
    background-color: #ff7e00;
    padding: 4px 6px;
    color: White;
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer;
}

h2 a.paypal.button
{
    float: right;
    margin-right: 60px;
    font-size: 14px;
}
    

div.container
{
    position: relative;
    width: 800px;
    margin: 0px auto;
}
div.container div.header
{
    position: relative;
    background-color: #ffa610;
    height: 144px;
    margin-bottom: 6px;
}
div.container div.header div.logo
{
    position: absolute;
    top: 18px;
    left: 18px;
}
div.container div.menu
{
    margin-bottom: 6px;
}
div.container div.menu ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
div.container div.menu ul li
{
    float: left;
    background-color: #ffa610;
    margin-right: 6px;
}
div.container div.menu ul li:nth-child(3n+1)
{
    background-color: #ffd121;
}
div.container div.menu ul li:nth-child(3n+2)
{
    background-color: #fc9400;
}
div.container div.menu ul li:nth-child(3n+3)
{
    background-color: #ff7e00;
}

div.container div.menu ul li:first-child
{
    margin-right: 7px;    
}
div.container div.menu ul li:last-child
{
    margin-right: 0px;
    margin-left: 1px;
}
div.container div.menu ul li a
{
    display: block;
    height: 33px;
    width: 128px;
    text-align: center;    
    text-decoration: none;
    text-transform: uppercase;
    line-height: 33px;
    font-weight: bold;  
    color: White;
}
div.container div.menu ul li a:hover
{
    background-color: #ace3d2;
} 
div.container div.events
{
    margin-bottom: 6px;
}
div.container div.events table
{
    width: 100%;
}
div.container div.events table tbody tr td.column
{
    /*padding: 20px 8px;*/
	padding: 0px;
    width: 278px;
    border-right: solid 6px white;
    vertical-align: top;
    /*background-color: #8a8c8f;*/
	overflow-x: hidden;
}
div.container div.events table tbody tr td.column div.thumbnail img
{
	max-width: 278px;
	overflow-y: hidden;
}
div.container div.events table tbody tr td.column div.text
{
    background-color: White;
    min-height: 450px;
}
div.container div.events table tbody tr td.column.right
{
    border-right: 0px;
}
div.container div.events table tbody tr td.column.purple { background-color: #5e7cbe; }
div.container div.events table tbody tr td.column.orange { background-color: #faa51c; }
div.container div.events table tbody tr td.column.green { background-color: #afddd0; }
div.container div.events table tbody tr td.column div.text
{
    padding: 8px;
}
div.container div.events table tbody tr td.column.purple div.text { background-color: white; }
div.container div.events table tbody tr td.column.orange div.text { background-color: white; }
div.container div.events table tbody tr td.column.green div.text { background-color: white; }

div.container div.column
{
    margin-top: 20px;
    float: left;
}

div.container div.column.left
{
    width: 600px;
}

div.container div.column.right
{
    border-left: solid 1px #cccccc;
    margin-left: 10px;
    padding-left: 10px;
    padding-top: 10px;
    width: 179px;
}


div.container div.footer
{
    margin-bottom: 20px;
}
div.container div.footer div.social
{
    float: right;
}
div.container div.footer div.social ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;    
}
div.container div.footer div.social ul li
{
    float: left;
    margin-right: 20px;
}
div.container div.footer div.social ul li a
{
    color: #fc0;
    font-weight: bold;
}


div.container div.footer div.links
{
    margin-bottom: 6px;
}
div.container div.footer div.links ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;    
}
div.container div.footer div.links ul li
{
    float: left;
    margin-right: 20px;
}
div.container div.footer div.links ul li a
{
    color: #fc0;
    font-weight: bold;
}
div.container div.footer div.legal
{
    color: #666;
    font-size: 12px;
}

div.image.align-left
{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
div.image.align-right
{
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

table.board tbody tr td
{
    width: 50%;
}

div.cycle img
{
	max-width: 800px;
	overflow-y: hidden;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
